View Issue Details

IDProjectCategoryView StatusLast Update
0003766SymmetricDSBugpublic2018-11-28 11:00
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.15Fixed in Version3.9.15 
Summary0003766: Starting service gets NumberFormatException
DescriptionWhen starting Windows service, it gets a NumberFormatException in WrapperService.readPidFromFile(). The service manager only says something about the service stopped too quickly after starting. Using Event Viewer, you will see the error with the stack trace detail.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 d8c66758

2018-10-24 16:27:45

admin

Details Diff
0003766: Starting service gets NumberFormatException
0003766
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperService.java Diff File

SymmetricDS: 3.10 e02ec85d

2018-10-24 16:29:14

admin

Details Diff
0003766: Starting service gets NumberFormatException
0003766
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperService.java Diff File

Issue History

Date Modified Username Field Change
2018-10-24 16:25 elong New Issue
2018-10-24 16:25 elong Status new => assigned
2018-10-24 16:25 elong Assigned To => elong
2018-10-24 16:31 elong Status assigned => resolved
2018-10-24 16:31 elong Resolution open => fixed
2018-10-24 16:31 elong Fixed in Version => 3.9.15
2018-10-24 17:00 admin Changeset attached => SymmetricDS 3.9 d8c66758
2018-10-31 14:59 mmichalek Status resolved => closed
2018-11-28 11:00 admin Changeset attached => SymmetricDS 3.10 e02ec85d